Home / Diagrams / Assistance is not a hop
Assistance is not a hop
Diagram
Sources and go deeper
- RFC 3261 — last checked 2026-10
- RFC 3550 — last checked 2026-10
- RFC 7866 — last checked 2026-10
- RFC 3264 — last checked 2026-10
- RFC 3261 §21 — last checked 2026-10
- RFC 3261 §12 — last checked 2026-10
- RFC 6026 — last checked 2026-10